Must Upgrade everything is out of date

19.08.2015 20:12
#1
jmil
Joomshopping forum user no avatar
Name: Jim Miller
19.09.2011
Posts: 89
Quote
Must Upgrade everything is out of date

I am currently running a Site with Joomshopping 3.3.2

Joomla 1.7.3

Theme Ice Theme IT 1.7.0

I have avoided upgrade due to products I have on my site but now I am at the point I MUST.

I have read lots of articles here but they do give me conflicting information so I guess I am asking what am I looking at in the form of this upgrade:

Do I upgrade Joomla first all the way to the latest 3.4 then Theme - then Joomshopping

Or do I have to do partial updates? In other words I can only update Joomla to a certain level, then theme then Joomshopping. At that point - update them further.

I am not sure hwere the lines are drawn when it comes to the upgrading three major components at once.


Joomla: 1.7.3
JoomShopping: 3.3.2
PHP: 5.2
Website Url: www.wildbikers.com
 
20.08.2015 20:21
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16472
Quote
Aw: Must Upgrade everything is out of date

1. Backup.
2. Update joomla to 2.5
3. update joomshopping to 3.20

4.
https://www.webdesigner-profi.de/joomla-webdesign/joomla-shop/forum/posts/7/4884.html?lang=en

 
Copyrights MAXXmarketing GmbH. All Rights Reserved